.badge{
    display: flex;
    justify-content: center;
    align-items: flex-start;
    padding: 8px 16px;
    
    width: auto;
    height: auto;
    border-radius: 10px;

    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;   
    box-sizing: border-box; 
}

.success{
    background: #DCFBE3;
    color: #21943A;
}

.error{
    background: #FBDCDC;
    color: #A82525;
}